<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="160dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="8dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/videoIv"
        style="@style/frescoStyle"
        android:layout_width="match_parent"
        android:layout_height="90dp"
        app:roundedCornerRadius="8dp"
        app:roundingBorderColor="@color/resource_border"
        app:roundingBorderWidth="1dp" />

    <TextView
        android:id="@+id/videoTitleTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:lineSpacingExtra="6dp"
        android:maxLines="2"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/body_text_size" />
</LinearLayout>